

IF NOT EXISTS 
   (SELECT 1 
      FROM INFORMATION_SCHEMA.COLUMNS 
      WHERE TABLE_NAME = 'EST_SNGPC_REINICIO_INVENTARIO' 
         AND COLUMN_NAME = 'ORIG_CONT')
BEGIN

   ALTER TABLE EST_SNGPC_REINICIO_INVENTARIO
      ADD ORIG_CONT  INT  NULL

END

